﻿local L = LibStub("AceLocale-3.0"):NewLocale("APR-Recorder", "koKR")
if not L then return end



L.DroppableQuestItem = "퀘스트 시작 아이템"
L.Emotes = {
    ["AGREE"] = { '%s|1이;가; %s의 의견에 동의합니다.', '%s|1이;가; 당신의 의견에 동의합니다.', '당신은 %s의 의견에 동의합니다.', '%s|1이;가; 의견에 동의합니다.', '당신은 의견에 동의합니다.' },
    ["AMAZE"] = { '%s|1이;가; %s|1을;를; 보고 아연실색합니다!', '%s|1이;가; 당신을 보고 아연실색합니다!', '당신은 %s|1을;를; 보고 아연실색합니다!', '%s|1이;가; 무언가를 보고 아연실색합니다!', '당신은 무언가를 보고 아연실색합니다!' },
    ["ANGRY"] = { '%s|1이;가; 화난 얼굴로 %s에게 주먹을 치켜세웁니다.', '%s|1이;가; 화난 얼굴로 당신에게 주먹을 치켜세웁니다.', '당신은 화난 얼굴로 %s에게 주먹을 치켜세웁니다.', '%s|1이;가; 화난 얼굴로 주먹을 치켜세웁니다.', '당신은 화난 얼굴로 주먹을 치켜세웁니다.', '%s|1이;가; 화난 얼굴로 %s에게 주먹을 치켜세웁니다.', '%s|1이;가; 화난 얼굴로 당신에게 주먹을 치켜세웁니다.', '%s|1이;가; 화난 얼굴로 주먹을 치켜세웁니다.' },
    ["APOLOGIZE"] = { '%s|1이;가; %s에게 사과합니다. "정말 죄송해요!"', '%s|1이;가; 당신에게 사과합니다. "정말 죄송해요!"', '당신은 %s에게 사과합니다. "정말 죄송해요!"', '%s|1이;가; 모두에게 사과합니다. "정말 죄송해요!"', '당신은 모두에게 사과합니다. "정말 죄송해요!"' },
    ["APPLAUD"] = { '%s|1이;가; %s에게 박수를 보냅니다. "짝짝짝!"', '%s|1이;가; 당신에게 박수를 보냅니다. "짝짝짝!"', '당신은 %s에게 박수를 보냅니다. "짝짝짝!"', '%s|1이;가; 손뼉을 칩니다. "짝짝짝!"', '당신은 손뼉을 칩니다. "짝짝짝!"' },
    ["BASHFUL"] = { '%s|1이;가; %s 앞에서 매우 부끄러워합니다.', '%s|1이;가; 당신 앞에서 매우 부끄러워합니다.', '당신은 %s 앞에서 매우 부끄러워합니다.', '%s|1이;가; 부끄러워합니다.', '당신은 부끄러워합니다.' },
    ["BECKON"] = { '%s|1이;가; %s|1을;를; 손짓하여 부릅니다.', '%s|1이;가; 당신을 손짓하여 부릅니다.', '당신은 %s|1을;를; 손짓하여 부릅니다.', '%s|1이;가; 모두를 손짓하여 부릅니다.', '당신은 모두를 손짓하여 부릅니다.' },
    ["BEG"] = { '%s|1이;가; %s에게 자비를 베풀어달라고 간청합니다.', '%s|1이;가; 당신에게 자비를 베풀어달라고 간청합니다.', '당신은 %s에게 자비를 베풀어달라고 간청합니다.', '%s|1이;가; 주위 사람들에게 자비를 베풀어달라고 간청합니다.', '당신은 주위 사람들에게 자비를 베풀어달라고 간청합니다.', '%s|1이;가; 주위 사람들에게 자비를 베풀어달라고 간청합니다.' },
    ["BITE"] = { '%s|1이;가; %s|1을;를; 깨물었습니다. "아야!"', '%s|1이;가; 당신을 깨물었습니다. "아야!"', '당신은 %s|1을;를; 깨물었습니다. "아야!"', '%s|1이;가; 깨물만한 게 없나 주위를 둘러봅니다.', '당신은 깨물만한 게 없나 주위를 둘러봅니다.' },
    ["BLEED"] = { '%s의 상처에서 피가 납니다.', '당신의 상처에서 피가 납니다.' },
    ["BLINK"] = { '%s|1이;가; %s|1을;를; 보고 두 눈을 깜박이며 어리둥절해합니다.', '%s|1이;가; 당신을 보고 두 눈을 깜박이며 어리둥절해합니다.', '당신은 %s|1을;를; 보고 두 눈을 깜박이며 어리둥절해합니다.', '%s|1이;가; 두 눈을 깜박이며 어리둥절해 합니다.', '당신은 두 눈을 깜박이며 어리둥절해 합니다.' },
    ["BLUSH"] = { '%s|1이;가; %s|1을;를; 보고 얼굴을 붉힙니다.', '%s|1이;가; 당신을 보고 얼굴을 붉힙니다.', '당신은 %s|1을;를; 보고 얼굴을 붉힙니다.', '%s|1이;가; 얼굴을 붉힙니다.', '당신은 얼굴을 붉힙니다.' },
    ["BONK"] = { '%s|1이;가; %s|1을;를; 보며 어처구니 없어 합니다.', '%s|1이;가; 당신을 보며 어처구니 없어 합니다.', '당신은 %s|1을;를; 보며 어처구니 없어 합니다.', '%s|1이;가; 어처구니 없어 합니다.', '당신은 어처구니 없어 합니다.', '%s|1이;가; 어처구니 없어 합니다.' },
    ["BORED"] = { '%s|1이;가; %s|1을;를; 보며 지루해서 어쩔줄 몰라합니다.', '%s|1이;가; 당신을 보며 지루해서 어쩔줄 몰라합니다.', '당신은 %s|1을;를; 보며 지루해서 어쩔줄 몰라합니다.', '%s|1이;가; 지루해서 어쩔줄 몰라합니다.', '당신은 지루해서 어쩔줄 몰라합니다.' },
    ["BOUNCE"] = { '%s|1이;가; %s 앞에서 폴짝폴짝 뜁니다.', '%s|1이;가; 당신 앞에서 폴짝폴짝 뜁니다.', '당신은 %s 앞에서 폴짝폴짝 뜁니다.', '%s|1이;가; 폴짝폴짝 뜁니다.', '당신은 폴짝폴짝 뜁니다.' },
    ["BRB"] = { '%s|1이;가; %s에게 곧 돌아올 테니 꼼짝 말고 있으라고 일러둡니다.', '%s|1이;가; 당신에게 곧 돌아올 테니 꼼짝 말고 있으라고 일러둡니다.', '당신은 %s에게 곧 돌아올 테니 꼼짝 말고 있으라고 일러둡니다.', '%s|1이;가; 모두에게 곧 돌아올 테니 꼼짝 말고 있으라고 일러둡니다.', '당신은 모두에게 곧 돌아올 테니 꼼짝 말고 있으라고 일러둡니다.' },
    ["BOW"] = { '%s|1이;가; %s에게 정중히 인사합니다.', '%s|1이;가; 당신에게 정중히 인사합니다.', '당신은 %s에게 정중히 인사합니다.', '%s|1이;가; 정중히 인사합니다.', '당신은 정중히 인사합니다.' },
    ["BURP"] = { '%s|1이;가; 큰 소리로 트림을 합니다. "꺼억~"', '당신은 큰 소리로 트림을 합니다. "꺼억~"', '%s|1이;가; 큰 소리로 트림을 합니다. "꺼억~"', '%s|1이;가; 큰 소리로 트림을 합니다. "꺼억~"', '당신은 큰 소리로 트림을 합니다. "꺼억~"' },
    ["BYE"] = { '%s|1이;가; %s에게 작별 인사를 합니다. "다음에 봐요!"', '%s|1이;가; 당신에게 작별 인사를 합니다. "다음에 봐요!"', '당신은 %s에게 작별 인사를 합니다. "다음에 봐요!"', '%s|1이;가; 모두에게 작별 인사를 합니다. "다음에 봐요!"', '당신은 모두에게 작별 인사를 합니다. "다음에 봐요!"' },
    ["CACKLE"] = { '%s|1이;가; %s|1을;를; 보고 미친 듯이 낄낄대고 웃습니다.', '%s|1이;가; 당신을 보고 미친 듯이 낄낄대고 웃습니다.', '당신은 %s|1을;를; 보고 미친 듯이 낄낄대고 웃습니다.', '%s|1이;가; 미친 듯이 낄낄대고 웃습니다.', '당신은 미친 듯이 낄낄대고 웃습니다.' },
    ["CHEER"] = { '%s|1이;가; %s에게 용기를 북돋아 줍니다!', '%s|1이;가; 당신에게 용기를 북돋아 줍니다!', '당신은 %s에게 용기를 북돋아 줍니다!', '%s|1이;가; 용기를 북돋으며 환호합니다!', '당신은 용기를 북돋으며 환호합니다!' },
    ["CHICKEN"] = { '%s|1이;가; %s 앞에서 두 팔을 퍼덕거리며 우쭐댑니다. "꼬꼬댁~"', '%s|1이;가; 당신 앞에서 두 팔을 퍼덕거리며 우쭐댑니다. "꼬꼬댁~"', '당신은 %s 앞에서 두 팔을 퍼덕거리며 우쭐댑니다. "꼬꼬댁~"', '%s|1이;가; 두 팔을 퍼덕거리며 우쭐댑니다. "꼬꼬댁~"', '당신은 두 팔을 퍼덕거리며 우쭐댑니다. "꼬꼬댁~"' },
    ["CHUCKLE"] = { '%s|1이;가; %s|1을;를; 보고 킬킬대며 웃습니다.', '%s|1이;가; 당신을 보고 킬킬대며 웃습니다.', '당신은 %s|1을;를; 보고 킬킬대며 웃습니다.', '%s|1이;가; 재미있다는 듯 킬킬대며 웃습니다.', '당신은 재미있다는 듯 킬킬대며 웃습니다.' },
    ["CLAP"] = { '%s|1이;가; %s에게 박수 갈채를 보냅니다.', '%s|1이;가; 당신에게 박수 갈채를 보냅니다.', '당신은 %s에게 박수 갈채를 보냅니다.', '%s|1이;가; 흥분하여 손뼉을 칩니다.', '당신은 흥분하여 손뼉을 칩니다.' },
    ["CONFUSED"] = { '%s|1이;가; 어리둥절한 눈으로 %s|1을;를; 쳐다봅니다.', '%s|1이;가; 어리둥절한 눈으로 당신을 쳐다봅니다.', '당신은 어리둥절한 눈으로 %s|1을;를; 쳐다봅니다.', '%s|1이;가; 어리둥절해합니다.', '당신은 어리둥절해합니다.' },
    ["CONGRATULATE"] = { '%s|1이;가; %s|1을;를; 축하해 줍니다.', '%s|1이;가; 당신을 축하해 줍니다.', '당신은 %s|1을;를; 축하해 줍니다.', '%s|1이;가; 모두를 축하해 줍니다.', '당신은 주위 모두를 축하해 줍니다.' },
    ["COUGH"] = { '%s|1이;가; 기침을 합니다.', '%s|1이;가; 기침을 합니다.', '당신은 기침을 합니다.', '%s|1이;가; 기침을 합니다.', '당신은 기침을 합니다.' },
    ["COWER"] = { '%s|1이;가; %s|1을;를; 보고 두려움에 몸을 벌벌 떱니다.', '%s|1이;가; 당신을 보고 두려움에 몸을 벌벌 떱니다.', '당신은 %s|1을;를; 보고 두려움에 몸을 벌벌 떱니다.', '%s|1이;가; 두려움에 몸을 벌벌 떱니다.', '당신은 두려움에 몸을 벌벌 떱니다.' },
    ["CRACK"] = { '%s|1이;가; %s|1을;를; 노려보며 손마디를 뚜둑 꺾습니다.', '%s|1이;가; 당신을 노려보며 손마디를 뚜둑 꺾습니다.', '당신은 %s|1을;를; 노려보며 손마디를 뚜둑 꺾습니다.', '%s|1이;가; 손마디를 뚜둑 꺾습니다.', '당신은 손마디를 뚜둑 꺾습니다.', '%s|1이;가; %s|1을;를; 빤히 쳐다보며 손마디를 뚜둑 꺾습니다.', '%s|1이;가; 당신을 빤히 쳐다보며 손마디를 뚜둑 꺾습니다.', '%s|1이;가; 손마디를 뚜둑 꺾습니다.' },
    ["CRINGE"] = { '%s|1이;가; %s|1을;를; 보더니 겁을 먹고 몸을 움츠립니다.', '%s|1이;가; 당신을 보더니 겁을 먹고 몸을 움츠립니다.', '당신은 %s|1을;를; 보더니 겁을 먹고 몸을 움츠립니다.', '%s|1이;가; 겁에 질려 몸을 움츠립니다.', '당신은 겁에 질려 몸을 움츠립니다.' },
    ["CRY"] = { '%s|1이;가; %s의 어깨에 기대어 엉엉 웁니다.', '%s|1이;가; 당신의 어깨에 기대어 엉엉 웁니다.', '당신은 %s의 어깨에 기대어 엉엉 웁니다.', '%s|1이;가; 엉엉 웁니다.', '당신은 엉엉 웁니다.' },
    ["CURIOUS"] = { '%s|1이;가; %s|1을;를; 보며 다음엔 무엇을 할지 궁금해 합니다.', '%s|1이;가; 당신을 보며 다음엔 무엇을 할지 궁금해 합니다.', '당신은 %s|1을;를; 보며 다음엔 무엇을 할지 궁금해 합니다.', '%s|1이;가; 다음엔 무엇을 할지 궁금해 합니다.', '당신은 다음엔 무엇을 할지 궁금해 합니다.', '%s|1이;가; 다음엔 무엇을 할지 궁금해 합니다.' },
    ["CURTSEY"] = { '%s|1이;가; %s에게 예의를 갖추어 절을 합니다.', '%s|1이;가; 당신에게 예의를 갖추어 절을 합니다.', '당신은 %s에게 예의를 갖추어 절을 합니다.', '%s|1이;가; 예의를 갖추어 절을 합니다.', '당신은 예의를 갖추어 절을 합니다.' },
    ["DANCE"] = { '%s|1이;가; %s|1과;와; 신나게 춤을 춥니다.', '%s|1이;가; 당신과 신나게 춤을 춥니다.', '당신은 %s|1과;와; 신나게 춤을 춥니다.', '%s|1이;가; 신나게 춤을 춥니다.', '당신은 신나게 춤을 춥니다.' },
    ["DRINK"] = { '%s|1이;가; 잔을 들어 %s|1과;와; 건배합니다.', '%s|1이;가; 잔을 들어 당신과 건배합니다.', '당신은 잔을 들어 %s|1과;와; 건배합니다.', '%s|1이;가; 높이 잔을 들어 건배합니다.', '당신은 높이 잔을 들어 건배합니다.' },
    ["DROOL"] = { '%s|1이;가; 군침을 흘립니다.', '%s|1이;가; 군침을 흘립니다.', '당신은 군침을 흘립니다.', '%s|1이;가; 군침을 흘립니다.', '당신은 군침을 흘립니다.' },
    ["EAT"] = { '%s|1이;가; %s 앞에서 맛있게 음식을 먹습니다. "냠냠"', '%s|1이;가; 당신 앞에서 맛있게 음식을 먹습니다. "냠냠"', '당신은 %s 앞에서 맛있게 음식을 먹습니다. "냠냠"', '%s|1이;가; 맛있게 음식을 먹습니다. "냠냠"', '당신은 맛있게 음식을 먹습니다. "냠냠"' },
    ["EYE"] = { '%s|1이;가; %s|1을;를; 위아래로 훑어봅니다.', '%s|1이;가; 당신을 위아래로 훑어봅니다.', '당신은 %s|1을;를; 위아래로 훑어봅니다.', '%s|1이;가; 눈을 이리저리 굴립니다.', '당신은 눈을 이리저리 굴립니다.' },
    ["FART"] = { '%s|1이;가; 큰 소리로 방귀를 뀝니다.', '%s|1이;가; 큰 소리로 방귀를 뀝니다.', '당신은 큰 소리로 방귀를 뀝니다.', '%s|1이;가; 큰 소리로 방귀를 뀝니다.', '당신은 큰 소리로 방귀를 뀝니다.' },
    ["FIDGET"] = { '%s|1이;가; %s|1을;를; 기다리면서 초조해 합니다.', '%s|1이;가; 당신을 기다리면서 초조해 합니다.', '당신은 %s|1을;를; 기다리면서 초조해 합니다.', '%s|1이;가; 초조해 합니다.', '당신은 초조해 합니다.' },
    ["FLEX"] = { '%s|1이;가; %s 앞에서 힘자랑을 합니다.', '%s|1이;가; 당신 앞에서 힘자랑을 합니다.', '당신은 %s 앞에서 힘자랑을 합니다.', '%s|1이;가; 힘자랑을 합니다.', '당신은 힘자랑을 합니다.', '%s|1이;가; 힘자랑을 합니다.' },
    ["FROWN"] = { '%s|1이;가; %s에게 실망하여 얼굴을 찡그립니다.', '%s|1이;가; 당신에게 실망하여 얼굴을 찡그립니다.', '당신은 %s에게 실망하여 얼굴을 찡그립니다.', '%s|1이;가; 얼굴을 찡그립니다.', '당신은 얼굴을 찡그립니다.' },
    ["GASP"] = { '%s|1이;가; %s|1을;를; 보더니 놀라 숨을 멈춥니다.', '%s|1이;가; 당신을 보더니 놀라 숨을 멈춥니다.', '당신은 %s|1을;를; 보더니 놀라 숨을 멈춥니다.', '%s|1이;가; 놀라 숨을 멈춥니다.', '당신은 놀라 숨을 멈춥니다.' },
    ["GAZE"] = { '%s|1이;가; 애원하는 눈초리로 %s|1을;를; 물끄러미 바라봅니다.', '%s|1이;가; 애원하는 눈초리로 당신을 물끄러미 바라봅니다.', '당신은 애원하는 눈초리로 %s|1을;를; 물끄러미 바라봅니다.', '%s|1이;가; 저 너머를 아쉬운 듯이 바라봅니다.', '당신은 저 너머를 아쉬운 듯이 바라봅니다.' },
    ["GIGGLE"] = { '%s|1이;가; %s|1을;를; 보며 웃음을 참지 못해 키득거립니다.', '%s|1이;가; 당신을 보며 웃음을 참지 못해 키득거립니다.', '당신은 %s|1을;를; 보며 웃음을 참지 못해 키득거립니다.', '%s|1이;가; 웃음을 참지 못해 키득거립니다.', '당신은 웃음을 참지 못해 키득거립니다.' },
    ["GLARE"] = { '%s|1이;가; 화난 눈초리로 %s|1을;를; 노려봅니다.', '%s|1이;가; 화난 눈초리로 당신을 노려봅니다.', '당신은 화난 눈초리로 %s|1을;를; 노려봅니다.', '%s|1이;가; 화난 눈초리로 노려봅니다.', '당신은 화난 눈초리로 노려봅니다.' },
    ["GLOAT"] = { '%s|1이;가; %s의 불행을 고소해 합니다.', '%s|1이;가; 당신의 불행을 고소해 합니다.', '당신은 %s의 불행을 고소해 합니다.', '%s|1이;가; 모두의 불행을 고소해 합니다.', '당신은 모두의 불행을 고소해 합니다.' },
    ["GREET"] = { '%s|1이;가; %s에게 따뜻한 인사를 건넵니다.', '%s|1이;가; 당신에게 따뜻한 인사를 건넵니다.', '당신은 %s에게 따뜻한 인사를 건넵니다.', '%s|1이;가; 모두에게 따뜻한 인사를 건넵니다.', '당신은 모두에게 따뜻한 인사를 건넵니다.' },
    ["GRIN"] = { '%s|1이;가; %s|1을;를; 보며 사악한 미소를 짓습니다.', '%s|1이;가; 당신을 보며 사악한 미소를 짓습니다.', '당신은 %s|1을;를; 보며 사악한 미소를 짓습니다.', '%s|1이;가; 사악한 미소를 짓습니다.', '당신은 사악한 미소를 짓습니다.' },
    ["GROAN"] = { '%s|1이;가; %s|1을;를; 보며 불만을 터뜨립니다.', '%s|1이;가; 당신을 보며 불만을 터뜨립니다.', '당신은 %s|1을;를; 보며 불만을 터뜨립니다.', '%s|1이;가; 불만을 터뜨립니다.', '당신은 불만을 터뜨립니다.' },
    ["GROVEL"] = { '%s|1이;가; %s 앞에서 비굴한 표정으로 설설 깁니다.', '%s|1이;가; 당신 앞에서 비굴한 표정으로 설설 깁니다.', '당신은 %s 앞에서 비굴한 표정으로 설설 깁니다.', '%s|1이;가; 비굴한 표정으로 설설 깁니다.', '당신은 비굴한 표정으로 설설 깁니다.' },
    ["GUFFAW"] = { '%s|1이;가; %s|1을;를; 보더니 박장대소를 터뜨립니다.', '%s|1이;가; 당신을 보더니 박장대소를 터뜨립니다.', '당신은 %s|1을;를; 보더니 박장대소를 터뜨립니다.', '%s|1이;가; 박장대소를 터뜨립니다.', '당신은 박장대소를 터뜨립니다.' },
    ["HAIL"] = { '%s|1이;가; %s에게 반갑게 손을 흔듭니다.', '%s|1이;가; 당신에게 반갑게 손을 흔듭니다.', '당신은 %s에게 반갑게 손을 흔듭니다.', '%s|1이;가; 반갑게 손을 흔듭니다.', '당신은 반갑게 손을 흔듭니다.', '%s|1이;가; 반갑게 손을 흔듭니다.' },
    ["HAPPY"] = { '%s|1이;가; %s 때문에 행복해 합니다.', '%s|1이;가; 당신 때문에 행복해 합니다.', '당신은 %s 때문에 행복합니다!', '%s|1은;는; 행복이 충만합니다!', '당신은 행복이 충만합니다!' },
    ["HELLO"] = { '%s|1이;가; %s|1을;를; 따뜻하게 맞이합니다.', '%s|1이;가; 당신을 따뜻하게 맞이합니다.', '당신은 %s|1을;를; 따뜻하게 맞이합니다.', '%s|1이;가; 모두를 따뜻하게 맞이합니다.', '당신은 모두를 따뜻하게 맞이합니다.' },
    ["HUG"] = { '%s|1이;가; %s|1을;를; 껴안습니다.', '%s|1이;가; 당신을 껴안습니다.', '당신은 %s|1을;를; 껴안습니다.', '%s|1이;가; 누가 안아 주기를 바라고 있는 것처럼 보입니다.', '당신은 누가 안아 주기를 바라고 있습니다.' },
    ["HUNGRY"] = { '%s|1이;가; %s|1을;를; 보며 주린 배를 움켜쥡니다.', '%s|1이;가; 당신을 보며 주린 배를 움켜쥡니다.', '당신은 %s|1을;를; 보며 주린 배를 움켜쥡니다.', '%s|1이;가; 주린 배를 움켜쥡니다.', '당신은 주린 배를 움켜쥡니다.' },
    ["KISS"] = { '%s|1이;가; %s에게 키스를 보냅니다.', '%s|1이;가; 당신에게 키스를 보냅니다.', '당신은 %s에게 키스를 보냅니다.', '%s|1이;가; 바람에 키스를 날려보냅니다.', '당신은 바람에 키스를 날려보냅니다.' },
    ["KNEEL"] = { '%s|1이;가; %s에게 무릎을 꿇습니다.', '%s|1이;가; 당신에게 무릎을 꿇습니다.', '당신은 %s에게 무릎을 꿇습니다.', '%s|1이;가; 무릎을 꿇습니다.', '당신은 무릎을 꿇습니다.' },
    ["LAUGH"] = { '%s|1이;가; %s|1을;를; 보며 웃습니다.', '%s|1이;가; 당신을 보며 웃습니다.', '당신은 %s|1을;를; 보며 웃습니다.', '%s|1이;가; 웃습니다.', '당신은 웃습니다.' },
    ["LAYDOWN"] = { '%s|1이;가; %s 앞에서 드러눕습니다.', '%s|1이;가; 당신 앞에서 드러눕습니다.', '당신은 %s 앞에서 드러눕습니다.', '%s|1이;가; 땅에 드러눕습니다.', '당신은 드러눕습니다.' },
    ["MASSAGE"] = { '%s|1이;가; %s의 어깨를 안마해 줍니다.', '%s|1이;가; 당신의 어깨를 안마해 줍니다.', '당신은 %s의 어깨를 안마해 줍니다.', '%s|1은;는; 안마가 필요합니다!', '당신은 안마가 필요합니다!' },
    ["MOON"] = { '%s|1이;가; 모두에게 도전하겠다고 외칩니다!', '%s|1이;가; 모두에게 도전하겠다고 외칩니다!', '당신은 모두에게 도전하겠다고 외칩니다!', '%s|1이;가; 모두에게 도전하겠다고 외칩니다!', '당신은 모두에게 도전하겠다고 외칩니다!', '%s|1이;가; 모두에게 도전하겠다고 외칩니다!', '%s|1이;가; 모두에게 도전하겠다고 외칩니다!', '%s|1이;가; 모두에게 도전하겠다고 외칩니다!' },
    ["MOURN"] = { '%s|1이;가; 묵념하며 %s의 죽음을 애도합니다.', '%s|1이;가; 묵념하며 당신의 죽음을 애도합니다.', '당신은 묵념하며 %s의 죽음을 애도합니다.', '%s|1이;가; 묵념하며 죽음을 애도합니다.', '당신은 묵념하며 죽음을 애도합니다.' },
    ["NO"] = { '%s|1이;가; %s에게 단호하게 아니라고 말합니다.', '%s|1이;가; 당신에게 단호하게 아니라고 말합니다.', '당신은 %s에게 단호하게 아니라고 말합니다.', '%s|1이;가; 단호하게 아니라고 말합니다.', '당신은 단호하게 아니라고 말합니다.' },
    ["NOD"] = { '%s|1이;가; %s에게 고개를 끄덕입니다.', '%s|1이;가; 당신에게 고개를 끄덕입니다.', '당신은 %s에게 고개를 끄덕입니다.', '%s|1이;가; 고개를 끄덕입니다.', '당신은 고개를 끄덕입니다.' },
    ["NOSEPICK"] = { '%s|1이;가; %s|1을;를; 멀뚱히 쳐다보며 코를 후비적거립니다.', '%s|1이;가; 당신을 멀뚱히 쳐다보며 코를 후비적거립니다.', '당신은 %s|1을;를; 멀뚱히 쳐다보며 코를 후비적거립니다.', '%s|1이;가; 코를 후비적거립니다.', '당신은 코를 후비적거립니다.', '%s|1이;가; %s|1을;를; 멀뚱히 쳐다보며 코를 후비적거립니다.', '%s|1이;가; 당신을 멀뚱히 쳐다보며 코를 후비적거립니다.' },
    ["PANIC"] = { '%s|1이;가; %s|1을;를; 보더니 공포에 사로잡혀 허둥댑니다.', '%s|1이;가; 당신을 보더니 공포에 사로잡혀 허둥댑니다.', '당신은 %s|1을;를; 보더니 공포에 사로잡혀 허둥댑니다.', '%s|1이;가; 공포에 사로잡혀 허둥댑니다.', '당신은 공포에 사로잡혀 허둥댑니다.' },
    ["PEER"] = { '%s|1이;가; 뭔가를 조사하듯이 %s|1을;를; 자세히 쳐다봅니다.', '%s|1이;가; 뭔가를 조사하듯이 당신을 자세히 쳐다봅니다.', '당신은 뭔가를 조사하듯이 %s|1을;를; 자세히 쳐다봅니다.', '%s|1이;가; 뭔가를 조사하듯이 주위를 자세히 둘러봅니다.', '당신은 뭔가를 조사하듯이 주위를 자세히 둘러봅니다.' },
    ["PLEAD"] = { '%s|1이;가; 절박한 듯 %s에게 무릎을 꿇고 빕니다.', '%s|1이;가; 절박한 듯 당신에게 무릎을 꿇고 빕니다.', '당신은 절박하게 %s에게 무릎을 꿇고 빕니다.', '%s|1이;가; 절박한 듯 무릎을 꿇고 빕니다.', '당신은 절박하게 무릎을 꿇고 빕니다.', '%s|1이;가; 절박한 듯 무릎을 꿇고 빕니다.' },
    ["POINT"] = { '%s|1이;가; 손을 들어 %s|1을;를; 가리킵니다.', '%s|1이;가; 손을 들어 당신을 가리킵니다.', '당신은 손을 들어 %s|1을;를; 가리킵니다.', '%s|1이;가; 손을 들어 앞쪽을 가리킵니다.', '당신은 손을 들어 앞쪽을 가리킵니다.' },
    ["POKE"] = { '%s|1이;가; %s|1을;를; 쿡쿡 찌릅니다.', '%s|1이;가; 당신을 쿡쿡 찌릅니다.', '당신은 %s|1을;를; 쿡쿡 찌릅니다.', '%s|1이;가; 배를 쿡쿡 찌르면서 낄낄거립니다.', '당신은 배를 쿡쿡 찌르면서 낄낄거립니다.', '%s|1이;가; 배를 쿡쿡 찌르면서 낄낄거립니다.' },
    ["PRAY"] = { '%s|1이;가; %s|1을;를; 위해 기도합니다.', '%s|1이;가; 당신을 위해 기도합니다.', '당신은 %s|1을;를; 위해 기도합니다.', '%s|1이;가; 신께 기도를 올립니다.', '당신은 신께 기도를 올립니다.' },
    ["ROAR"] = { '%s|1이;가; %s에게 우레와 같은 고함을 내지릅니다.', '%s|1이;가; 당신에게 우레와 같은 고함을 내지릅니다.', '당신은 %s에게 우레와 같은 고함을 내지릅니다.', '%s|1이;가; 우레와 같은 고함을 내지릅니다.', '당신은 우레와 같은 고함을 내지릅니다.' },
    ["ROFL"] = { '%s|1이;가; %s|1을;를; 보고 바닥을 뒹굴며 정신없이 웃습니다.', '%s|1이;가; 당신을 보고 바닥을 뒹굴며 정신없이 웃습니다.', '당신은 %s|1을;를; 보고 바닥을 뒹굴며 정신없이 웃습니다.', '%s|1이;가; 바닥을 뒹굴며 정신없이 웃습니다.', '당신은 바닥을 뒹굴며 정신없이 웃습니다.' },
    ["RUDE"] = { '%s|1이;가; %s 앞에서 무례한 행동을 합니다.', '%s|1이;가; 당신 앞에서 무례한 행동을 합니다.', '당신은 %s 앞에서 무례한 행동을 합니다.', '%s|1이;가; 무례한 행동을 합니다.', '당신은 무례한 행동을 합니다.' },
    ["SALUTE"] = { '%s|1이;가; %s에게 경의를 표하며 경례합니다.', '%s|1이;가; 당신에게 경의를 표하며 경례합니다.', '당신은 %s에게 경의를 표하며 경례합니다.', '%s|1이;가; 경의를 표하며 경례합니다.', '당신은 경의를 표하며 경례합니다.' },
    ["SCRATCH"] = { '%s|1이;가; %s의 가려운 곳을 긁어줍니다.', '%s|1이;가; 당신의 가려운 곳을 긁어줍니다.', '당신은 %s의 가려운 곳을 긁어줍니다.', '%s|1이;가; 가려운 곳을 긁습니다.', '당신은 가려운 곳을 긁습니다.', '%s|1이;가; 가려운 곳을 긁습니다.' },
    ["SEXY"] = { '%s|1이;가; %s|1을;를; 깜찍하다는 눈길로 쳐다봅니다.', '%s|1이;가; 당신을 깜찍하다는 눈길로 쳐다봅니다.', '당신은 %s|1을;를; 깜찍하다는 눈길로 쳐다봅니다.', '%s|1이;가; 주위에 깜찍한 눈길을 보냅니다.', '당신은 주위에 깜찍한 눈길을 보냅니다.', '%s|1이;가; 주위에 깜찍한 눈길을 보냅니다.' },
    ["SHOUT"] = { '%s|1이;가; %s에게 외칩니다.', '%s|1이;가; 당신에게 외칩니다.', '당신은 %s에게 외칩니다.', '%s|1이;가; 외칩니다.', '당신은 외칩니다.' },
    ["SHRUG"] = { '%s|1이;가; %s|1을;를; 보며 모르겠다는 듯이 어깨를 으쓱해 보입니다.', '%s|1이;가; 당신을 보며 모르겠다는 듯이 어깨를 으쓱해 보입니다.', '당신은 %s|1을;를; 보며 모르겠다는 듯이 어깨를 으쓱해 보입니다.', '%s|1이;가; 모르겠다는 듯이 어깨를 으쓱해 보입니다.', '당신은 모르겠다는 듯이 어깨를 으쓱해 보입니다.' },
    ["SHY"] = { '%s|1이;가; %s|1을;를; 보며 수줍은 듯이 미소짓습니다.', '%s|1이;가; 당신을 보며 수줍은 듯이 미소짓습니다.', '당신은 %s|1을;를; 보며 수줍은 듯이 미소짓습니다.', '%s|1이;가; 수줍은 듯이 미소짓습니다.', '당신은 수줍은 듯이 미소짓습니다.' },
    ["SIGH"] = { '%s|1이;가; %s에게 한숨을 쉽니다.', '%s|1이;가; 당신에게 한숨을 쉽니다.', '당신은 %s에게 한숨을 쉽니다.', '%s|1이;가; 깊은 한숨을 내쉽니다.', '당신은 깊은 한숨을 내쉽니다.' },
    ["SLEEP"] = { '%s|1이;가; 잠을 잡니다. "쿨쿨"', '당신은 잠을 잡니다. "쿨쿨"' },
    ["SNARL"] = { '%s|1이;가; 이빨을 드러내고 %s에게 으르렁거립니다.', '%s|1이;가; 이빨을 드러내고 당신에게 으르렁거립니다.', '당신은 이빨을 드러내고 %s에게 으르렁거립니다.', '%s|1이;가; 이빨을 드러내고 으르렁거립니다.', '당신은 이빨을 드러내고 으르렁거립니다.', '%s|1이;가; 이빨을 드러내고 %s에게 으르렁거립니다.', '%s|1이;가; 이빨을 드러내고 당신에게 으르렁거립니다.', '%s|1이;가; 이빨을 드러내고 으르렁거립니다.' },
    ["SPIT"] = { '%s|1이;가; 모두에게 존경을 표합니다.', '당신은 모두에게 존경을 표합니다.' },
    ["STARE"] = { '%s|1이;가; %s|1을;를; 응시합니다.', '%s|1이;가; 당신을 응시합니다.', '당신은 %s|1을;를; 응시합니다.', '%s|1이;가; 먼 곳을 응시합니다.', '당신은 먼 곳을 응시합니다.' },
    ["SURPRISED"] = { '%s|1이;가; %s의 행동에 깜짝 놀랍니다.', '%s|1이;가; 당신의 행동에 깜짝 놀랍니다.', '당신은 %s의 행동에 깜짝 놀랍니다.', '%s|1이;가; 갑자기 깜짝 놀랍니다!', '당신은 갑자기 깜짝 놀랍니다!' },
    ["SURRENDER"] = { '%s|1이;가; 무기를 거두고 %s에게 항복합니다.', '%s|1이;가; 무기를 거두고 당신에게 항복합니다.', '당신은 무기를 거두고 %s에게 항복합니다.', '%s|1이;가; 무기를 거두고 적에게 항복합니다.', '당신은 무기를 거두고 적에게 항복합니다.', '%s|1이;가; 무기를 거두고 적에게 항복합니다.' },
    ["TALK"] = { '%s|1이;가; %s|1과;와; 얘기를 나누고 싶어합니다.', '%s|1이;가; 당신과 얘기를 나누고 싶어합니다.', '당신은 %s|1과;와; 얘기를 나누고 싶어합니다.', '%s|1이;가; 혼잣말을 중얼거립니다.', '당신은 혼잣말을 중얼거립니다.', '%s|1이;가; 혼잣말을 중얼거립니다.' },
    ["TALKEX"] = { '%s|1이;가; 침을 튀기며 %s에게 말을 합니다.', '%s|1이;가; 침을 튀기며 당신에게 말을 합니다.', '당신은 침을 튀기며 %s에게 말을 합니다.', '%s|1이;가; 침을 튀기며 주위사람들에게 말을 합니다.', '당신은 침을 튀기며 주위사람들에게 말을 합니다.' },
    ["TALKQ"] = { '%s|1이;가; %s에게 질문을 던집니다.', '%s|1이;가; 당신에게 질문을 던집니다.', '당신은 %s에게 질문을 던집니다.', '%s|1이;가; 삶이란 뭘까하며 스스로에게 질문을 던집니다.', '당신은 삶이란 뭘까하며 스스로에게 질문을 던집니다.' },
    ["TAP"] = { '%s|1이;가; 팔짱을 끼고 %s|1을;를; 기다립니다.', '%s|1이;가; 팔짱을 끼고 당신을 기다립니다.', '당신은 팔짱을 끼고 %s|1을;를; 기다립니다.', '%s|1이;가; 팔짱을 끼고 기다립니다.', '당신은 팔짱을 끼고 기다립니다.', '%s|1이;가; 팔짱을 끼고 %s|1을;를; 기다립니다.', '%s|1이;가; 팔짱을 끼고 당신을 기다립니다.', '%s|1이;가; 팔짱을 끼고 기다립니다.' },
    ["THANK"] = { '%s|1이;가; %s에게 감사해 합니다.', '%s|1이;가; 당신에게 감사해 합니다.', '당신은 %s에게 감사해 합니다.', '%s|1이;가; 모두에게 감사해 합니다.', '당신은 모두에게 감사해 합니다.' },
    ["THREATEN"] = { '%s|1이;가; 폭풍과도 같은 분노를 드러내며 %s|1을;를; 위협합니다.', '%s|1이;가; 폭풍과도 같은 분노를 드러내며 당신을 위협합니다.', '당신은 폭풍과도 같은 분노를 드러내며 %s|1을;를; 위협합니다.', '%s|1이;가; 폭풍과도 같은 분노를 드러내며 모두를 위협합니다.', '당신은 폭풍과도 같은 분노를 드러내며 모두를 위협합니다.' },
    ["TIRED"] = { '%s|1이;가; %s에게 피곤한 기색을 내비칩니다.', '%s|1이;가; 당신에게 피곤한 기색을 내비칩니다.', '당신은 %s에게 피곤한 기색을 내비칩니다.', '%s|1이;가; 피곤한 기색을 내비칩니다.', '당신은 피곤한 기색을 내비칩니다.', '%s|1이;가; %s에게 피곤한 기색을 내비칩니다.', '%s|1이;가; 당신에게 피곤한 기색을 내비칩니다.', '%s|1이;가; 피곤한 기색을 내비칩니다.' },
    ["VICTORY"] = { '%s|1이;가; %s|1과;와; 함께 승리의 영광을 나눕니다.', '%s|1이;가; 당신과 함께 승리의 영광을 나눕니다.', '당신은 %s|1과;와; 함께 승리의 영광을 나눕니다.', '%s|1이;가; 기뻐하며 승리의 영광을 나눕니다.', '당신은 기뻐하며 승리의 영광을 나눕니다.' },
    ["WAVE"] = { '%s|1이;가; %s에게 손을 흔들며 인사합니다.', '%s|1이;가; 당신에게 손을 흔들며 인사합니다.', '당신은 %s에게 손을 흔들며 인사합니다.', '%s|1이;가; 손을 흔들며 인사합니다.', '당신은 손을 흔들며 인사합니다.' },
    ["WELCOME"] = { '%s|1이;가; %s에게 환영해요라고 얘기합니다.', '%s|1이;가; 당신에게 환영해요라고 얘기합니다.', '당신은 %s에게 환영해요라고 얘기합니다.', '%s|1이;가; 모두에게 환영해요라고 얘기합니다.', '당신은 모두에게 환영해요라고 얘기합니다.' },
    ["WHINE"] = { '%s|1이;가; %s에게 푸념을 늘어놓습니다.', '%s|1이;가; 당신에게 푸념을 늘어놓습니다.', '당신은 %s에게 푸념을 늘어놓습니다.', '%s|1이;가; 푸념을 늘어놓습니다.', '당신은 푸념을 늘어놓습니다.' },
    ["WHISTLE"] = { '%s|1이;가; 휘파람을 불어 신호를 보냅니다.', '%s|1이;가; 휘파람을 불어 신호를 보냅니다.', '당신은 휘파람을 불어 신호를 보냅니다.', '%s|1이;가; 휘파람을 불어 신호를 보냅니다.', '당신은 휘파람을 불어 신호를 보냅니다.' },
    ["WORK"] = { '%s|1이;가; %s의 일거리를 거듭니다.', '%s|1이;가; 당신의 일거리를 거듭니다.', '당신은 %s의 일거리를 거듭니다.', '%s|1이;가; 일을 하기 시작합니다.', '당신은 일을 하기 시작합니다.' },
    ["YAWN"] = { '%s|1이;가; %s|1을;를; 보며 졸린 듯 하품을 합니다.', '%s|1이;가; 당신을 보며 졸린 듯 하품을 합니다.', '당신은 %s|1을;를; 보며 졸린 듯 하품을 합니다.', '%s|1이;가; 졸린 듯 하품을 합니다.', '당신은 졸린 듯 하품을 합니다.' },
    ["BOGGLE"] = { '%s|1이;가; %s|1을;를; 보고 움찔하며 놀랍니다.', '%s|1이;가; 당신을 보고 움찔하며 놀랍니다.', '당신은 %s|1을;를; 보고 움찔하며 놀랍니다.', '%s|1이;가; 움찔하며 놀랍니다.', '당신은 움찔하며 놀랍니다.' },
    ["CALM"] = { '%s|1이;가; %s|1을;를; 진정시키려 합니다.', '%s|1이;가; 당신을 진정시키려 합니다.', '당신은 %s|1을;를; 진정시키려 합니다.', '%s|1이;가; 마음을 다스리며 진정합니다.', '당신은 마음을 다스리며 진정합니다.' },
    ["COLD"] = { '%s|1이;가; %s에게 추운 기색을 내비칩니다.', '%s|1이;가; 당신에게 추운 기색을 내비칩니다.', '당신은 %s에게 추운 기색을 내비칩니다.', '%s|1이;가; 추운 기색을 내비칩니다.', '당신은 추운 기색을 내비칩니다.', '%s|1이;가; %s에게 추운 기색을 내비칩니다.', '%s|1이;가; 당신에게 추운 기색을 내비칩니다.', '%s|1이;가; 추운 기색을 내비칩니다.' },
    ["COMFORT"] = { '%s|1이;가; %s|1을;를; 위로합니다.', '%s|1이;가; 당신을 위로합니다.', '당신은 %s|1을;를; 위로합니다.', '%s|1은;는; 위로가 필요한 것 같습니다.', '당신은 위로가 필요한 것 같습니다.' },
    ["CUDDLE"] = { '%s|1이;가; %s에게 폴짝 안깁니다.', '%s|1이;가; 당신에게 폴짝 안깁니다.', '당신은 %s에게 폴짝 안깁니다.', '%s|1이;가; 폴짝 안기고 싶어 합니다.', '당신은 폴짝 안기고 싶어 합니다.' },
    ["DUCK"] = { '%s|1이;가; %s의 뒤로 숨습니다.', '%s|1이;가; 당신의 뒤로 숨습니다.', '당신은 %s의 뒤로 숨습니다.', '%s|1이;가; 숨을 곳을 찾아 숨습니다.', '당신은 숨을 곳을 찾아 숨습니다.' },
    ["INSULT"] = { '%s|1이;가; %s|1을;를; 오우거라고 모욕합니다.', '%s|1이;가; 당신을 오우거라고 모욕합니다.', '당신은 %s|1을;를; 오우거라고 모욕합니다.', '%s|1이;가; 주위 모두를 오우거라고 모욕합니다.', '당신은 주위 모두를 오우거라고 모욕합니다.', '%s|1이;가; 주위 모두를 오우거라고 모욕합니다.' },
    ["INTRODUCE"] = { '%s|1이;가; %s에게 자신을 소개합니다.', '%s|1이;가; 당신에게 자신을 소개합니다.', '당신은 %s에게 자신을 소개합니다.', '%s|1이;가; 모두에게 자신을 소개합니다.', '당신은 모두에게 자신을 소개합니다.', '%s|1이;가; %s에게 자신을 소개합니다.', '%s|1이;가; 당신에게 자신을 소개합니다.', '%s|1이;가; 모두에게 자신을 소개합니다.' },
    ["JK"] = { '%s|1이;가; %s에게 그냥 농담이었다고 하면서 웃습니다.', '%s|1이;가; 당신에게 그냥 농담이었다고 하면서 웃습니다.', '당신은 %s에게 그냥 농담이었다고 하면서 웃습니다.', '%s|1이;가; 그냥 농담이었다고 하면서 웃습니다.', '당신은 그냥 농담이었다고 하면서 웃습니다.', '%s|1이;가; %s에게 그냥 농담이었다고 하면서 웃습니다.', '%s|1이;가; 당신에게 그냥 농담이었다고 하면서 웃습니다.' },
    ["LICK"] = { '%s|1이;가; %s|1을;를; 보며 입맛을 다십니다.', '%s|1이;가; 당신을 보며 입맛을 다십니다.', '당신은 %s|1을;를; 보며 입맛을 다십니다.', '%s|1이;가; 입맛을 다십니다.', '당신은 입맛을 다십니다.', '%s|1이;가; 입맛을 다십니다.' },
    ["LISTEN"] = { '%s|1이;가; %s의 이야기를 귀 기울여 듣습니다.', '%s|1이;가; 당신의 이야기를 귀 기울여 듣습니다.', '당신은 %s의 이야기를 귀 기울여 듣습니다.', '%s|1이;가; 이야기를 귀 기울여 듣습니다.', '당신은 이야기를 귀 기울여 듣습니다.' },
    ["LOST"] = { '%s|1이;가; %s|1을;를; 보며 희망을 잃었다고 말합니다.', '%s|1이;가; 당신을 보며 희망을 잃었다고 말합니다.', '당신은 %s|1을;를; 보며 희망을 잃었다고 말합니다.', '%s|1이;가; 희망을 잃은 듯 보입니다.', '당신은 희망을 잃은 듯 보입니다.', '%s|1이;가; %s|1을;를; 보며 희망을 잃었다고 말합니다.', '%s|1이;가; 당신을 보며 희망을 잃었다고 말합니다.' },
    ["MOCK"] = { '%s|1이;가; %s의 어리석음을 조롱합니다.', '%s|1이;가; 당신의 어리석음을 조롱합니다.', '당신은 %s의 어리석음을 조롱합니다.', '%s|1이;가; 자신의 어리석음을 한탄합니다.', '당신은 자신의 어리석음을 한탄합니다.' },
    ["PONDER"] = { '%s|1이;가; %s|1이;가; 한 행동에 대해 곰곰이 생각합니다.', '%s|1이;가; 당신이 한 행동에 대해 곰곰이 생각합니다.', '당신은 %s|1이;가; 한 행동에 대해 곰곰이 생각합니다.', '%s|1이;가; 현재 상황에 대해 곰곰이 생각합니다.', '당신은 현재 상황에 대해 곰곰이 생각합니다.' },
    ["POUNCE"] = { '%s|1이;가; 갑자기 어둠 속에서 모습을 드러내 %s에게 달려듭니다.', '%s|1이;가; 갑자기 어둠 속에서 모습을 드러내 당신에게 달려듭니다.', '당신은 갑자기 어둠 속에서 모습을 드러내 %s에게 달려듭니다.', '%s|1이;가; 어둠 속에서 모습을 드러냅니다.', '당신은 어둠 속에서 모습을 드러냅니다.' },
    ["PRAISE"] = { '%s|1이;가; %s에게 찬사를 보냅니다.', '%s|1이;가; 당신에게 찬사를 보냅니다.', '당신은 %s에게 찬사를 보냅니다.', '%s|1이;가; 하늘에 찬사를 보냅니다.', '당신은 하늘에 찬사를 보냅니다.' },
    ["PURR"] = { '%s|1이;가; %s|1을;를; 보며 만족한 듯이 가르랑거립니다.', '%s|1이;가; 당신을 보며 만족한 듯이 가르랑거립니다.', '당신은 %s|1을;를; 보며 만족한 듯이 가르랑거립니다.', '%s|1이;가; 만족한 듯이 고양이처럼 가르랑거립니다.', '당신은 만족한 듯이 고양이처럼 가르랑거립니다.' },
    ["PUZZLE"] = { '%s|1이;가; %s|1을;를; 보며 아리송해 합니다.', '%s|1이;가; 당신을 보며 아리송해 합니다.', '당신은 %s|1을;를; 보며 아리송해 합니다.', '%s|1이;가; 주위를 둘러보며 아리송해 합니다.', '당신은 주위를 둘러보며 아리송해 합니다.' },
    ["RAISE"] = { '%s|1이;가; %s|1을;를; 보며 손을 번쩍 듭니다.', '%s|1이;가; 당신을 보며 손을 번쩍 듭니다.', '당신은 %s|1을;를; 보며 손을 번쩍 듭니다.', '%s|1이;가; 손을 번쩍 듭니다.', '당신은 손을 번쩍 듭니다.', '%s|1이;가; %s|1을;를; 보며 손을 번쩍 듭니다.', '%s|1이;가; 당신을 보며 손을 번쩍 듭니다.', '%s|1이;가; 손을 번쩍 듭니다.' },
    ["READY"] = { '%s|1이;가; %s에게 준비가 됐다고 알려줍니다.', '%s|1이;가; 당신에게 준비가 됐다고 알려줍니다.', '당신은 %s에게 준비가 됐다고 알려줍니다.', '%s|1이;가; 주위에 준비가 됐다고 알려줍니다.', '당신은 주위에 준비가 됐다고 알려줍니다.', '%s|1이;가; 당신에게 준비가 됐다고 알려줍니다.', '%s|1이;가; 주위에 준비가 됐다고 알려줍니다.', '%s|1이;가; %s에게 준비가 됐다고 알려줍니다.' },
    ["SHIMMY"] = { '%s|1이;가; %s 앞에서 춤을 춥니다.', '%s|1이;가; 당신 앞에서 춤을 춥니다.', '당신은 %s 앞에서 춤을 춥니다.', '%s|1이;가; 여러 사람들 앞에서 춤을 춥니다.', '당신은 여러 사람들 앞에서 춤을 춥니다.' },
    ["SHIVER"] = { '%s|1이;가; %s 옆에 바싹 붙어서 와들와들 떱니다.', '%s|1이;가; 당신 옆에 바싹 붙어서 와들와들 떱니다.', '당신은 %s 옆에 바싹 붙어서 와들와들 떱니다.', '%s|1이;가; 무서워서 와들와들 떱니다.', '당신은 무서워서 와들와들 떱니다.', '%s|1이;가; 무서워서 와들와들 떱니다.' },
    ["SHOO"] = { '%s|1이;가; %s|1을;를; 귀찮은 듯이 쫓아 버립니다.', '%s|1이;가; 당신을 귀찮은 듯이 쫓아 버립니다.', '당신은 %s|1을;를; 귀찮은 듯이 쫓아 버립니다.', '%s|1이;가; 귀찮은 듯이 벌레를 쫓아 버립니다.', '당신은 귀찮은 듯이 벌레를 쫓아 버립니다.' },
    ["SLAP"] = { '%s|1이;가; %s의 따귀를 힘껏 때립니다.', '%s|1이;가; 당신의 따귀를 힘껏 때립니다.', '당신은 %s의 따귀를 힘껏 때립니다.', '%s|1이;가; 자신의 따귀를 힘껏 때립니다.', '당신은 자신의 따귀를 힘껏 때립니다.', '%s|1이;가; 자신의 따귀를 힘껏 때립니다.' },
    ["SMIRK"] = { '%s|1이;가; %s|1을;를; 보며 음흉하게 웃습니다.', '%s|1이;가; 당신을 보며 음흉하게 웃습니다.', '당신은 %s|1을;를; 보며 음흉하게 웃습니다.', '%s|1이;가; 음흉한 웃음을 짓습니다.', '당신은 음흉한 웃음을 짓습니다.' },
    ["SNIFF"] = { '%s|1이;가; 킁킁대며 %s의 냄새를 맡습니다.', '%s|1이;가; 킁킁대며 당신의 냄새를 맡습니다.', '당신은 킁킁대며 %s의 냄새를 맡습니다.', '%s|1이;가; 킁킁대며 냄새를 맡습니다.', '당신은 킁킁대며 냄새를 맡습니다.', '%s|1이;가; 킁킁대며 냄새를 맡습니다.' },
    ["SNUB"] = { '%s|1이;가; %s|1을;를; 야단칩니다.', '%s|1이;가; 당신을 야단칩니다.', '당신은 %s|1을;를; 야단칩니다.', '%s|1이;가; 주위에 있는 일꾼들을 야단칩니다.', '당신은 주위에 있는 일꾼들을 야단칩니다.', '%s|1이;가; 주위에 있는 일꾼들을 야단칩니다.' },
    ["SOOTHE"] = { '%s|1이;가; %s|1을;를; 보며 모든 일이 잘될 거라고 달랩니다.', '%s|1이;가; 당신을 보며 모든 일이 잘될 거라고 달랩니다.', '당신은 %s|1을;를; 보며 모든 일이 잘될 거라고 달랩니다.', '%s|1은;는; 달래줄 사람이 필요한 것 같습니다.', '당신은 달래줄 사람이 필요한 것 같습니다.' },
    ["TAUNT"] = { '%s|1이;가; %s에게 도발적인 행동을 취합니다.', '%s|1이;가; 당신에게 도발적인 행동을 취합니다.', '당신은 %s에게 도발적인 행동을 취합니다.', '%s|1이;가; 주위 모두에게 도발적인 행동을 취합니다.', '당신은 주위 모두에게 도발적인 행동을 취합니다.', '%s|1이;가; 주위 모두에게 도발적인 행동을 취합니다.' },
    ["TEASE"] = { '%s|1이;가; %s|1을;를; 놀립니다.', '%s|1이;가; 당신을 놀립니다.', '당신은 %s|1을;를; 놀립니다.', '%s|1이;가; 놀림을 당합니다.', '당신은 놀림을 당합니다.' },
    ["THIRSTY"] = { '%s|1이;가; %s|1을;를; 보며 목마른 표정을 짓습니다.', '%s|1이;가; 당신을 보며 목마른 표정을 짓습니다.', '당신은 %s|1을;를; 보며 목마른 표정을 짓습니다.', '%s|1이;가; 매우 목말라 보입니다.', '당신은 매우 목말라 보입니다.', '%s|1이;가; %s|1을;를; 보며 목마른 표정을 짓습니다.', '%s|1이;가; 당신을 보며 목마른 표정을 짓습니다.' },
    ["VETO"] = { '%s|1이;가; %s의 의견에 반대합니다.', '%s|1이;가; 당신의 의견에 반대합니다.', '당신은 %s의 의견에 반대합니다.', '%s|1이;가; 의견에 반대합니다.', '당신은 의견에 반대합니다.' },
    ["SNICKER"] = { '%s|1이;가; %s|1을;를; 보며 큭큭거리며 웃습니다.', '%s|1이;가; 당신을 보며 큭큭거리며 웃습니다.', '당신은 %s|1을;를; 보며 큭큭거리며 웃습니다.', '%s|1이;가; 조용히 혼자 큭큭거리며 웃습니다.', '당신은 조용히 혼자 큭큭거리며 웃습니다.', '%s|1이;가; 조용히 혼자 킬킬거리며 웃습니다.' },
    ["TICKLE"] = { '%s|1이;가; %s|1을;를; 간지럼 태웁니다. "간질간질~"', '%s|1이;가; 당신을 간지럼 태웁니다. "간질간질~"', '당신은 %s|1을;를; 간지럼 태웁니다. "간질간질~"', '%s|1이;가; 간지럼 태워주길 원합니다. "간질간질~"', '당신은 간지럼 태워주길 원합니다. "간질간질~"' },
    ["VIOLIN"] = { '%s|1이;가; %s|1을;를; 위해 세상에서 가장 작은 바이올린을 연주하기 시작합니다.', '%s|1이;가; 당신을 위해 세상에서 가장 작은 바이올린을 연주하기 시작합니다.', '당신은 %s|1을;를; 위해 세상에서 가장 작은 바이올린을 연주하기 시작합니다.', '%s|1이;가; 세상에서 가장 작은 바이올린을 연주하기 시작합니다.', '당신은 세상에서 가장 작은 바이올린을 연주하기 시작합니다.' },
    ["SMILE"] = { '%s|1이;가; %s|1을;를; 보며 미소를 짓습니다.', '%s|1이;가; 당신을 보며 미소를 짓습니다.', '당신은 %s|1을;를; 보며 미소를 짓습니다.', '%s|1이;가; 미소를 짓습니다.', '당신은 미소를 짓습니다.' },
    ["RASP"] = { '%s|1이;가; %s 앞에서 무례한 행동을 합니다.', '%s|1이;가; 당신 앞에서 무례한 행동을 합니다.', '당신은 %s 앞에서 무례한 행동을 합니다.', '%s|1이;가; 무례한 행동을 합니다.', '당신은 무례한 행동을 합니다.' },
    ["PITY"] = { '%s|1이;가; %s|1을;를; 동정의 눈길로 바라봅니다.', '%s|1이;가; 당신을 동정의 눈길로 바라봅니다.', '당신은 %s|1을;를; 동정의 눈길로 바라봅니다.', '%s|1이;가; 주위 모두를 동정의 눈길로 바라봅니다.', '%s|1이;가; 주위 모두를 동정의 눈길로 바라봅니다.', '당신은 주위 모두를 동정의 눈길로 바라봅니다.' },
    ["GROWL"] = { '%s|1이;가; %s 앞에서 위협적으로 포효합니다.', '%s|1이;가; 당신 앞에서 위협적으로 포효합니다.', '당신은 %s 앞에서 위협적으로 포효합니다.', '%s|1이;가; 위협적으로 포효합니다.', '당신은 위협적으로 포효합니다.' },
    ["BARK"] = { '%s|1이;가; %s|1을;를; 보며 멍멍 짖습니다.', '%s|1이;가; 당신을 보며 멍멍 짖습니다.', '당신은 %s|1을;를; 보며 멍멍 짖습니다.', '%s|1이;가; 멍멍 짖습니다.', '당신은 멍멍 짖습니다.' },
    ["SCARED"] = { '%s|1이;가; %s|1을;를; 보고 겁먹은 것처럼 보입니다.', '%s|1이;가; 당신을 보고 겁먹은 것처럼 보입니다.', '당신은 %s|1을;를; 보고 겁먹은 것처럼 보입니다.', '%s|1이;가; 겁먹은 것처럼 보입니다.', '당신은 겁먹었습니다.' },
    ["FLOP"] = { '%s|1이;가; %s|1을;를; 외면하고 먼산을 쳐다봅니다.', '%s|1이;가; 당신을 외면하고 먼산을 쳐다봅니다.', '당신은 %s|1을;를; 외면하고 먼산을 쳐다봅니다.', '%s|1이;가; 먼산을 쳐다봅니다.', '당신은 먼산을 쳐다봅니다.' },
    ["LOVE"] = { '%s|1이;가; %s|1을;를; 보고 사랑에 빠진 것 같습니다.', '%s|1이;가; 당신을 보고 사랑에 빠진 것 같습니다.', '당신은 %s|1을;를; 보고 사랑에 빠진 것 같습니다.', '%s|1이;가; 사랑에 빠진 것 같습니다.', '당신은 사랑에 빠진 것 같습니다.' },
    ["MOO"] = { '%s|1이;가; %s|1을;를; 향해 음매~ 하고 긴 울음 소리를 냅니다.', '%s|1이;가; 당신을 향해 음매~ 하고 긴 울음 소리를 냅니다.', '당신은 %s|1을;를; 향해 음매~ 하고 긴 울음 소리를 냅니다.', '%s|1이;가; 음매~ 하고 긴 울음 소리를 냅니다.', '당신은 음매~ 하고 긴 울음 소리를 냅니다.' },
    ["COMMEND"] = { '%s|1이;가; 잘 해주었다며 %s|1을;를; 칭찬합니다.', '%s|1이;가; 잘 해주었다며 당신을 칭찬합니다.', '당신은 잘 해주었다며 %s|1을;를; 칭찬합니다.', '%s|1이;가; 잘 해주었다며 모두를 칭찬합니다.', '당신은 잘 해주었다며 모두를 칭찬합니다.' },
    ["HELPME"] = { '%s|1이;가; 주위에 도움을 요청합니다!', '당신은 주위에 도움을 요청합니다!' },
    ["INCOMING"] = { '%s|1이;가; 적을 지목합니다, %s!', '%s|1이;가; 당신을 적으로 지목합니다!', '당신은 %s|1을;를; 적으로 지목합니다!', '%s|1이;가; 적의 공격에 대비하라고 외칩니다!', '당신은 적의 공격에 대비하라고 외칩니다!' },
    ["CHARGE"] = { '%s|1이;가; 적진으로 돌격합니다.', '당신은 적진으로 돌격합니다.' },
    ["FLEE"] = { '%s|1이;가; %s에게 도망치라고 외칩니다!', '%s|1이;가; 당신에게 도망치라고 외칩니다!', '당신은 %s에게 도망치라고 외칩니다!', '%s|1이;가; 모두에게 도망치라고 외칩니다!', '당신은 모두에게 도망치라고 외칩니다!' },
    ["ATTACKMYTARGET"] = { '%s|1이;가; 당신에게 %s|1을;를; 공격하라고 외칩니다.', '%s|1이;가; 모두에게 당신을 공격하라고 외칩니다.', '당신은 모두에게 %s|1을;를; 공격하라고 외칩니다.', '%s|1이;가; 당신에게 적을 공격하라고 외칩니다.', '당신은 모두에게 적을 공격하라고 외칩니다.' },
    ["OOM"] = { '%s|1이;가; 마나가 부족하다고 외칩니다!', '당신은 마나가 부족하다고 외칩니다!' },
    ["FOLLOW"] = { '%s|1이;가; %s에게 따라오라고 손짓합니다.', '%s|1이;가; 당신에게 따라오라고 손짓합니다.', '당신은 %s에게 따라오라고 손짓합니다.', '%s|1이;가; 당신에게 따라오라고 손짓합니다.', '당신은 모두에게 따라오라고 손짓합니다.' },
    ["WAIT"] = { '%s|1이;가; %s에게 기다리라고 얘기합니다.', '%s|1이;가; 당신에게 기다리라고 얘기합니다.', '당신은 %s에게 기다리라고 얘기합니다.', '%s|1이;가; 당신에게 기다리라고 얘기합니다.', '당신은 모두에게 기다리라고 얘기합니다.' },
    ["HEALME"] = { '%s|1이;가; 치료가 필요하다고 외칩니다!', '당신은 치료가 필요하다고 외칩니다!' },
    ["OPENFIRE"] = { '%s|1이;가; 공격을 개시하라고 외칩니다.', '당신은 공격을 개시하라고 외칩니다.' },
    ["FLIRT"] = { '%s|1이;가; %s에게 수줍게 고백합니다.', '%s|1이;가; 당신에게 수줍게 고백합니다.', '당신은 %s에게 수줍게 고백합니다.', '%s|1이;가; 고백합니다.', '당신은 고백합니다.' },
    ["JOKE"] = { '%s|1이;가; %s에게 우스갯소리를 합니다.', '%s|1이;가; 당신에게 우스갯소리를 합니다.', '당신은 %s에게 우스갯소리를 합니다.', '%s|1이;가; 우스갯소리를 합니다.', '당신은 우스갯소리를 합니다.' },
    ["GOLFCLAP"] = { '%s|1이;가; %s에게 예의 상 손뼉을 쳐줍니다.', '%s|1이;가; 당신에게 예의 상 손뼉을 쳐줍니다.', '당신은 %s에게 예의 상 손뼉을 쳐줍니다.', '%s|1이;가; 예의 상 손뼉을 쳐줍니다.', '당신은 예의 상 박수를 쳐줍니다.' },
    ["WINK"] = { '%s|1이;가; %s에게 윙크합니다.', '%s|1이;가; 당신에게 윙크합니다.', '당신은 %s에게 윙크합니다.', '%s|1이;가; 윙크합니다.', '당신은 윙크합니다.' },
    ["PAT"] = { '%s|1이;가; %s|1을;를; 토닥입니다.', '%s|1이;가; 당신을 토닥입니다.', '당신은 %s|1을;를; 토닥입니다.', '%s|1이;가; 누가 토닥여 주기를 바라고 있는 것처럼 보입니다.', '당신은 누가 토닥여 주기를 바라고 있습니다.' },
    ["SERIOUS"] = { '%s|1이;가; %s|1을;를; 너무 심각해 한다고 생각합니다.', '%s|1이;가; 당신이 너무 심각해 한다고 생각합니다.', '당신은 %s|1이;가; 너무 심각해 한다고 생각합니다.', '%s|1이;가; 사태가 너무 심각하다고 생각합니다.', '당신은 사태가 너무 심각하다고 생각합니다.' },
    ["GOODLUCK"] = { '%s|1이;가; %s에게 행운을 빌어 줍니다.', '%s|1이;가; 당신에게 행운을 빌어 줍니다.', '당신은 %s에게 행운을 빌어 줍니다.', '%s|1이;가; 행운을 빕니다.', '당신은 행운을 빕니다.' },
    ["BLAME"] = { '%s|1이;가; %s|1을;를; 비난합니다.', '%s|1이;가; 당신을 비난합니다.', '당신은 %s|1을;를; 비난합니다.', '%s|1이;가; 자책합니다.', '당신은 자책합니다.', '%s|1이;가; 자책합니다.' },
    ["BLANK"] = { '%s|1이;가; %s|1을;를; 멍하니 바라봅니다.', '%s|1이;가; 당신을 멍하니 바라봅니다.', '당신은 %s|1을;를; 멍하니 바라봅니다.', '%s|1이;가; 주위를 멍하니 바라봅니다.', '당신은 주위를 멍하니 바라봅니다.', '%s|1이;가; 주위를 멍하니 바라봅니다.' },
    ["BRANDISH"] = { '%s|1이;가; %s 앞에서 자신의 무기를 무섭게 휘두릅니다.', '%s|1이;가; 당신 앞에서 자신의 무기를 무섭게 휘두릅니다.', '당신은 %s 앞에서 자신의 무기를 무섭게 휘두릅니다.', '%s|1이;가; 자신의 무기를 무섭게 휘두릅니다.', '당신은 자신의 무기를 무섭게 휘두릅니다.', '%s|1이;가; %s 앞에서 자신의 무기를 무섭게 휘두릅니다.', '%s|1이;가; 당신 앞에서 자신의 무기를 무섭게 휘두릅니다.', '%s|1이;가; 자신의 무기를 무섭게 휘두릅니다.' },
    ["BREATH"] = { '%s|1이;가; %s에게 숨을 깊게 들이쉬라고 말합니다.', '%s|1이;가; 당신에게 숨을 깊게 들이쉬라고 말합니다.', '당신은 %s에게 숨을 깊게 들이쉬라고 말합니다.', '%s|1이;가; 숨을 깊게 들이쉽니다.', '당신은 숨을 깊게 들이쉽니다.' },
    ["DISAGREE"] = { '%s|1이;가; %s의 의견에 이의를 제기합니다.', '%s|1이;가; 당신의 의견에 이의를 제기합니다.', '당신은 %s의 의견에 이의를 제기합니다.', '%s|1이;가; 이의를 제기합니다.', '당신은 이의를 제기합니다.' },
    ["DOUBT"] = { '%s|1이;가; %s|1을;를; 의심합니다.', '%s|1이;가; 당신을 의심합니다.', '당신은 %s|1을;를; 의심합니다.', '%s|1이;가; 일이 잘 풀릴 거라는 말에 의심을 품습니다.', '당신은 일이 잘 풀릴 거라는 말에 의심을 품습니다.', '%s|1이;가; 일이 잘 풀릴 거라는 말에 의심을 품습니다.' },
    ["EMBARRASS"] = { '%s|1이;가; %s 앞에서 당황해 합니다.', '%s|1이;가; 당신 앞에서 당황해 합니다.', '당신은 %s 앞에서 당황해 합니다.', '%s|1이;가; 당황해서 얼굴이 붉어집니다.', '당신은 당황해서 얼굴이 붉어집니다.' },
    ["ENCOURAGE"] = { '%s|1이;가; %s에게 용기를 북돋아줍니다.', '%s|1이;가; 당신에게 할 수 있다며 용기를 북돋아줍니다.', '당신은 %s에게 용기를 북돋아줍니다.', '%s|1이;가; 모두에게 할 수 있다며 용기를 북돋아줍니다.', '당신은 모두에게 용기를 북돋아줍니다.', '%s|1이;가; 모두에게 할 수 있다며 용기를 북돋아줍니다.' },
    ["ENEMY"] = { '%s|1이;가; %s에게 적이 근처에 있다고 알려줍니다.', '%s|1이;가; 당신에게 적이 근처에 있다고 알려줍니다.', '당신은 %s에게 적이 근처에 있다고 알려줍니다.', '%s|1이;가; 모두에게 적이 근처에 있다고 알려줍니다.', '당신은 모두에게 적이 근처에 있다고 알려줍니다.' },
    ["EYEBROW"] = { '%s|1이;가; 호기심으로 두 눈을 크게 치켜뜨며 %s|1을;를; 바라봅니다.', '%s|1이;가; 호기심으로 두 눈을 크게 치켜뜨며 당신을 바라봅니다.', '당신은 호기심으로 두 눈을 크게 치켜뜨며 %s|1을;를; 바라봅니다.', '%s|1이;가; 호기심으로 두 눈을 크게 치켜뜹니다.', '당신은 호기심으로 두 눈을 크게 치켜뜹니다.', '%s|1이;가; 호기심으로 두 눈을 크게 치켜뜨며 %s|1을;를; 바라봅니다.', '%s|1이;가; 호기심으로 두 눈을 크게 치켜뜨며 당신을 바라봅니다.', '%s|1이;가; 호기심으로 두 눈을 크게 치켜뜹니다.' },
    ["TOAST"] = { '%s|1이;가; %s에게 술잔을 들며 건배합니다!', '%s|1이;가; 당신에게 술잔을 들며 건배합니다!', '당신은 술잔을 들어 %s에게 건배합니다!', '%s|1이;가; 잔을 높이 들어 건배합니다.', '당신은 잔을 높이 들어 건배합니다.' },
    ["FAIL"] = { '%s|1이;가; %s|1이;가; 실패했다고 생각합니다.', '%s|1이;가; 당신이 실패했다고 생각합니다.', '당신은 %s|1이;가; 실패했다고 생각합니다.', '%s|1이;가; 실패했습니다.', '당신은 실패했습니다.' },
    ["HIGHFIVE"] = { '%s|1이;가; 기뻐하며 %s|1과;와; 손바닥을 마주칩니다!', '%s|1이;가; 기뻐하며 당신과 손바닥을 마주칩니다!', '당신은 기뻐하며 %s|1과;와; 손바닥을 마주칩니다!', '%s|1이;가; 기뻐하며 마주칠 손바닥을 내밉니다.', '당신은 기뻐하며 마주칠 손바닥을 내밉니다.', '%s|1이;가; 기뻐하며 마주칠 손바닥을 내밉니다.' },
    ["ABSENT"] = { '%s|1이;가; %s|1을;를; 넋이 나간 듯 바라봅니다.', '%s|1이;가; 당신을 넋이 나간 듯 바라봅니다.', '당신은 %s|1을;를; 넋이 나간 듯 바라봅니다.', '%s|1은;는; 넋이 나간 것 같습니다.', '당신은 넋이 나간 것 같습니다.' },
    ["ARM"] = { '%s|1이;가; %s의 어깨에 팔을 걸칩니다.', '%s|1이;가; 당신의 어깨에 팔을 걸칩니다.', '당신은 %s의 어깨에 팔을 걸칩니다.', '%s|1이;가; %s의 어깨에 팔을 걸칩니다.', '%s|1이;가; 당신의 어깨에 팔을 걸칩니다.', '%s|1이;가; 팔을 두릅니다.', '당신은 팔을 두릅니다.', '%s|1이;가; 팔을 두릅니다.' },
    ["AWE"] = { '%s|1이;가; 두려움에 떨며 %s|1을;를; 바라봅니다.', '%s|1이;가; 두려움에 떨며 당신을 바라봅니다.', '당신은 두려움에 떨며 %s|1을;를; 바라봅니다.', '%s|1이;가; 두려움에 떨며 주위를 둘러봅니다.', '당신은 두려움에 떨며 주위를 둘러봅니다.' },
    ["BACKPACK"] = { '%s|1이;가; 배낭 속을 뒤집니다.', '당신은 배낭 속을 뒤집니다.', '%s|1이;가; 배낭 속을 뒤집니다.' },
    ["BADFEELING"] = { '%s|1은;는; 안 좋은 예감이 듭니다...', '당신은 안 좋은 예감이 듭니다...', '%s|1은;는; %s에 대해 안 좋은 예감이 듭니다.', '%s|1은;는; 당신에 대해 안 좋은 예감이 듭니다.', '당신은 %s에 대해 안 좋은 예감이 듭니다.' },
    ["CHALLENGE"] = { '%s|1이;가; %s에게 결투를 신청합니다.', '%s|1이;가; 당신에게 결투를 신청합니다.', '당신은 %s에게 결투를 신청합니다.', '%s|1이;가; 모두에게 도전합니다. 다 덤벼!', '당신은 모두에게 도전합니다. 다 덤벼!' },
    ["CHUG"] = { '%s|1이;가; %s에게 단숨에 잔을 비우라고 합니다. 마셔! 마셔! 마셔!', '%s|1이;가; 당신에게 단숨에 잔을 비우라고 합니다. 마셔! 마셔! 마셔!', '당신은 %s에게 단숨에 잔을 비우라고 합니다. 마셔! 마셔! 마셔!', '%s|1이;가; 단숨에 잔을 비웁니다.', '당신은 단숨에 잔을 비웁니다.', '%s|1이;가; 단숨에 잔을 비웁니다.' },
    ["DING"] = { '%s의 레벨이 올랐습니다. 땡땡!', '당신의 레벨이 올랐습니다. 땡땡!', '%s|1이;가; 레벨이 오른 %s에게 축하를 보냅니다. 짝짝!', '%s|1이;가; 레벨이 오른 당신에게 축하를 보냅니다. 짝짝!', '당신은 레벨이 오른 %s에게 축하를 보냅니다. 짝짝!' },
    ["FACEPALM"] = { '%s|1이;가; %s|1을;를; 보고 얼굴을 손으로 감쌉니다.', '%s|1이;가; 당신을 보고 얼굴을 손으로 감쌉니다.', '당신은 %s|1을;를; 보고 얼굴을 손으로 감쌉니다.', '%s|1이;가; 얼굴을 손으로 감쌉니다.', '당신은 얼굴을 손으로 감쌉니다.', '%s|1이;가; %s|1을;를; 보고 얼굴을 손으로 감쌉니다.', '%s|1이;가; 당신을 보고 얼굴을 손으로 감쌉니다.', '%s|1이;가; 얼굴을 손으로 감쌉니다.' },
    ["FAINT"] = { '%s|1이;가; %s|1을;를; 보더니 정신을 잃습니다.', '%s|1이;가; 당신을 보더니 정신을 잃습니다.', '당신은 %s|1을;를; 보더니 정신을 잃습니다.', '%s|1이;가; 정신을 잃습니다.', '당신은 정신을 잃습니다.' },
    ["GO"] = { '%s|1이;가; %s에게 가라고 합니다.', '%s|1이;가; 당신에게 가라고 합니다.', '당신은 %s에게 가라고 합니다.', '%s|1이;가; 모두에게 가라고 합니다.', '당신은 모두에게 가라고 합니다.' },
    ["GOING"] = { '%s|1은;는; %s에게 가야 한다고 말합니다.', '%s|1은;는; 당신에게 가야 한다고 말합니다.', '당신은 %s에게 가야 한다고 말합니다.', '%s|1은;는; 가야 합니다.', '당신은 가야 합니다.', '%s|1은;는; %s에게 가야 한다고 말합니다.', '%s|1은;는; 당신에게 가야 한다고 말합니다.' },
    ["GLOWER"] = { '%s|1이;가; 도끼눈을 뜨고 %s|1을;를; 노려봅니다.', '%s|1이;가; 도끼눈을 뜨고 당신을 노려봅니다.', '당신은 도끼눈을 뜨고 %s|1을;를; 노려봅니다.', '%s|1이;가; 도끼눈을 뜨고 주변에 있는 모두를 노려봅니다.', '당신은 도끼눈을 뜨고 주변에 있는 모두를 노려봅니다.', '%s|1이;가; 도끼눈을 뜨고 주변에 있는 모두를 노려봅니다.' },
    ["HEADACHE"] = { '%s|1이;가; 별난 짓을 해서 %s|1은;는; 머리가 아파집니다.', '당신이 별난 짓을 해서 %s|1은;는; 머리가 아파집니다.', '%s|1이;가; 별난 짓을 해서 당신은 머리가 아파집니다.', '%s|1은;는; 머리가 아파집니다.', '당신은 머리가 아파집니다.' },
    ["HICCUP"] = { '%s|1이;가; 심하게 딸꾹질을 합니다.', '당신은 심하게 딸꾹질을 합니다.' },
    ["HISS"] = { '%s|1이;가; %s에게 야유를 보냅니다.', '%s|1이;가; 당신에게 야유를 보냅니다.', '당신은 %s에게 야유를 보냅니다.', '%s|1이;가; 주변에 있는 모두에게 야유를 보냅니다.', '당신은 주변에 있는 모두에게 야유를 보냅니다.', '%s|1이;가; 주변에 있는 모두에게 야유를 보냅니다.' },
    ["HOLDHAND"] = { '%s|1이;가; %s의 손을 잡습니다.', '%s|1이;가; 당신의 손을 잡습니다.', '당신은 %s의 손을 잡습니다.', '%s|1은;는; 누군가 손을 잡아주기를 바랍니다.', '당신은 누군가 손을 잡아주기를 바랍니다.', '%s|1은;는; 누군가 손을 잡아주기를 바랍니다.' },
    ["HURRY"] = { '%s|1이;가; %s에게 서두르라고 합니다.', '%s|1이;가; 당신에게 서두르라고 합니다.', '당신은 %s에게 서두르라고 합니다.', '%s|1이;가; 서두릅니다.', '당신은 서두릅니다.' },
    ["IDEA"] = { '%s에게 좋은 생각이 떠올랐습니다!', '당신에게 좋은 생각이 떠올랐습니다!' },
    ["JEALOUS"] = { '%s|1이;가; %s|1을;를; 시샘합니다.', '%s|1이;가; 당신을 시샘합니다.', '당신은 %s|1을;를; 시샘합니다.', '%s|1이;가; 주변에 있는 모두를 시샘합니다.', '당신은 주변에 있는 모두를 시샘합니다.', '%s|1이;가; 주변에 있는 모두를 시샘합니다.' },
    ["LUCK"] = { '%s|1이;가; %s에게 행운을 빌어줍니다.', '%s|1이;가; 당신에게 행운을 빌어줍니다.', '당신은 %s에게 행운을 빌어줍니다.', '%s|1이;가; 모두에게 행운을 빌어줍니다.', '당신은 모두에게 행운을 빌어줍니다.' },
    ["MAP"] = { '%s|1이;가; 지도를 꺼냅니다.', '당신은 지도를 꺼냅니다.', '%s|1이;가; 지도를 꺼냅니다.' },
    ["MERCY"] = { '%s|1이;가; %s에게 자비를 베풀어 달라고 빕니다.', '%s|1이;가; 당신에게 자비를 베풀어 달라고 빕니다.', '당신은 %s에게 자비를 베풀어 달라고 빕니다.', '%s|1이;가; 자비를 베풀어 달라고 빕니다.', '당신은 자비를 베풀어 달라고 빕니다.' },
    ["MUTTER"] = { '%s|1이;가; %s에게 화를 내며 투덜거립니다. 흥!', '%s|1이;가; 당신에게 화를 내며 투덜거립니다. 흥!', '당신은 %s에게 화를 내며 투덜거립니다. 흥!', '%s|1이;가; 혼자서 화를 내며 투덜거립니다. 흥!', '당신은 혼자서 화를 내며 투덜거립니다. 흥!', '%s|1이;가; 혼자서 화를 내며 투덜거립니다. 흥!' },
    ["NERVOUS"] = { '당신은 주위를 불안하게 둘러봅니다.', '%s|1이;가; %s|1을;를; 불안하게 바라봅니다.', '%s|1이;가; 당신을 불안하게 바라봅니다.', '당신은 %s|1을;를; 불안하게 바라봅니다.', '%s|1이;가; 주위를 불안하게 둘러봅니다.' },
    ["OFFER"] = { '%s|1이;가; %s에게 거절할 수 없는 제안을 합니다.', '%s|1이;가; 당신에게 거절할 수 없는 제안을 합니다.', '당신은 %s에게 거절할 수 없는 제안을 합니다.', '%s|1이;가; 적당한 제안을 하고 싶어합니다.', '당신은 적당한 제안을 하고 싶어합니다.' },
    ["PET"] = { '%s|1이;가; %s|1을;를; 귀여워합니다.', '%s|1이;가; 당신을 귀여워합니다.', '당신은 %s|1을;를; 귀여워합니다.', '%s|1이;가; 귀여움을 받고 싶어합니다.', '당신은 귀여움을 받고 싶어합니다.' },
    ["PINCH"] = { '%s|1이;가; %s|1을;를; 꼬집습니다.', '%s|1이;가; 당신을 꼬집습니다.', '당신은 %s|1을;를; 꼬집습니다.', '%s|1이;가; 자신을 꼬집습니다.', '당신은 자신을 꼬집습니다.', '%s|1이;가; 자신을 꼬집습니다.' },
    ["PROUD"] = { '%s|1이;가; %s|1을;를; 자랑스러워합니다.', '%s|1이;가; 당신을 자랑스러워합니다.', '당신은 %s|1을;를; 자랑스러워합니다.', '%s|1이;가; 스스로를 자랑스러워합니다.', '당신은 스스로를 자랑스러워합니다.', '%s|1이;가; 스스로를 자랑스러워합니다.' },
    ["PROMISE"] = { '%s|1이;가; %s에게 약속합니다.', '%s|1이;가; 당신에게 약속합니다.', '당신은 %s에게 약속합니다.' },
    ["PULSE"] = { '%s|1이;가; %s의 맥박을 짚어 봅니다. 이럴 수가!', '%s|1이;가; 당신의 맥박을 짚어 봅니다.', '당신은 %s의 맥박을 짚어 봅니다. 이럴 수가!', '%s|1이;가; 스스로 맥박을 짚어 봅니다.', '당신은 스스로 맥박을 짚어 봅니다.', '%s|1이;가; 스스로 맥박을 짚어 봅니다.' },
    ["PUNCH"] = { '%s|1이;가; 주먹으로 %s의 어깨를 한 대 칩니다.', '%s|1이;가; 주먹으로 당신의 어깨를 한 대 칩니다.', '당신은 주먹으로 %s의 어깨를 한 대 칩니다.', '%s|1이;가; 스스로 한 대 칩니다.', '당신은 스스로 한 대 칩니다.', '%s|1이;가; 스스로 한 대 칩니다.' },
    ["POUT"] = { '%s|1이;가; %s에게 입을 삐죽입니다.', '%s|1이;가; 당신에게 입을 삐죽입니다.', '당신은 %s에게 입을 삐죽입니다.', '%s|1이;가; 주변에 있는 모두에게 입을 삐죽입니다.', '당신은 주변에 있는 모두에게 입을 삐죽입니다.', '%s|1이;가; 주변에 있는 모두에게 입을 삐죽입니다.' },
    ["REGRET"] = { '%s|1은;는; 후회가 막심합니다.', '당신은 후회가 막심합니다.', '%s|1은;는; %s|1이;가; 후회할 거로 생각합니다.', '%s|1은;는; 당신이 후회할 거로 생각합니다.', '당신은 %s|1이;가; 후회할 거로 생각합니다.' },
    ["REVENGE"] = { '%s|1은;는; %s에게 복수하겠다고 다짐합니다.', '%s|1은;는; 당신에게 복수하겠다고 다짐합니다.', '당신은 %s에게 복수하겠다고 다짐합니다.', '%s|1은;는; 복수하겠다고 다짐합니다.', '당신은 복수하겠다고 다짐합니다.', '%s|1은;는; 복수하겠다고 다짐합니다.' },
    ["ROLLEYES"] = { '%s|1이;가; %s|1을;를; 보며 눈을 굴립니다.', '%s|1이;가; 당신을 보며 눈을 굴립니다.', '당신은 %s|1을;를; 보며 눈을 굴립니다.', '%s|1이;가; 눈을 굴립니다.', '당신은 눈을 굴립니다.', '%s|1이;가; %s|1을;를; 보며 눈을 굴립니다.', '%s|1이;가; 당신을 보며 눈을 굴립니다.', '%s|1이;가; 눈을 굴립니다.' },
    ["RUFFLE"] = { '%s|1이;가; %s의 머리를 헝클어뜨립니다.', '%s|1이;가; 당신의 머리를 헝클어뜨립니다.', '당신은 %s의 머리를 헝클어뜨립니다.', '%s|1이;가; 머리를 헝클어뜨립니다.', '당신은 머리를 헝클어뜨립니다.', '%s|1이;가; 머리를 헝클어뜨립니다.' },
    ["SAD"] = { '%s|1이;가; 낙심하여 고개를 떨어뜨립니다.', '당신은 낙심하여 고개를 떨어뜨립니다.', '%s|1이;가; 낙심하여 고개를 떨어뜨립니다.' },
    ["SCOFF"] = { '%s|1이;가; %s|1을;를; 비웃습니다.', '%s|1이;가; 당신을 비웃습니다.', '당신은 %s|1을;를; 비웃습니다.', '%s|1이;가; 비웃습니다.', '당신은 비웃습니다.' },
    ["SCOLD"] = { '%s|1이;가; %s|1을;를; 책망합니다.', '%s|1이;가; 당신을 책망합니다.', '당신은 %s|1을;를; 책망합니다.', '%s|1이;가; 스스로를 책망합니다.', '당신은 스스로를 책망합니다.', '%s|1이;가; 스스로를 책망합니다.' },
    ["SCOWL"] = { '%s|1이;가; %s|1을;를; 보고 못마땅한 표정을 짓습니다.', '%s|1이;가; 당신을 보고 못마땅한 표정을 짓습니다.', '당신은 %s|1을;를; 보고 못마땅한 표정을 짓습니다.', '%s|1이;가; 못마땅한 표정을 짓습니다.', '당신은 못마땅한 표정을 짓습니다.', '%s|1이;가; 못마땅한 표정을 짓습니다.' },
    ["SEARCH"] = { '%s|1이;가; 무언가를 찾습니다.', '당신은 무언가를 찾습니다.', '%s|1이;가; 무언가를 찾으려 %s의 몸을 수색합니다.', '%s|1이;가; 무언가를 찾으려 당신의 몸을 수색합니다.', '당신은 무언가를 찾으려 %s의 몸을 수색합니다.' },
    ["SHAKEFIST"] = { '%s|1이;가; %s에게 주먹을 휘두르며 화를 냅니다.', '%s|1이;가; 당신에게 주먹을 휘두르며 화를 냅니다.', '당신은 %s에게 주먹을 휘두르며 화를 냅니다.', '%s|1이;가; 주먹을 휘두르며 화를 냅니다.', '당신은 주먹을 휘두르며 화를 냅니다.', '%s|1이;가; %s에게 주먹을 휘두르며 화를 냅니다.', '%s|1이;가; 당신에게 주먹을 휘두르며 화를 냅니다.', '%s|1이;가; 주먹을 휘두르며 화를 냅니다.' },
    ["SHIFTY"] = { '%s|1이;가; 상황을 살피며 흘금거립니다.', '당신은 상황을 살피며 흘금거립니다.', '%s|1이;가; %s|1을;를; 살피며 흘금거립니다.', '%s|1이;가; 당신을 살피며 흘금거립니다.', '당신은 %s|1을;를; 살피며 흘금거립니다.' },
    ["SHUDDER"] = { '%s|1이;가; %s|1을;를; 보고 덜덜 떱니다.', '%s|1이;가; 당신을 보고 덜덜 떱니다.', '당신은 %s|1을;를; 보고 덜덜 떱니다.', '%s|1이;가; 덜덜 떱니다.', '당신은 덜덜 떱니다.' },
    ["SIGNAL"] = { '%s|1이;가; %s에게 신호합니다.', '%s|1이;가; 당신에게 신호합니다.', '당신은 %s에게 신호합니다.', '%s|1이;가; 신호합니다.', '당신은 신호합니다.' },
    ["SILENCE"] = { '%s|1이;가; %s에게 조용히 하라고 합니다. 쉿!', '%s|1이;가; 당신에게 조용히 하라고 합니다. 쉿!', '당신은 %s에게 조용히 하라고 합니다. 쉿!', '%s|1이;가; 모두에게 조용히 하라고 합니다. 쉿!', '당신은 모두에게 조용히 하라고 합니다. 쉿!' },
    ["SING"] = { '%s|1이;가; %s에게 노래를 불러줍니다.', '%s|1이;가; 당신에게 노래를 불러줍니다.', '당신은 %s에게 노래를 불러줍니다.', '%s|1이;가; 갑자기 노래하기 시작합니다.', '당신은 갑자기 노래하기 시작합니다.' },
    ["SMACK"] = { '%s|1이;가; 정신 차리라는 뜻으로 %s의 뒤통수를 칩니다.', '%s|1이;가; 정신 차리라는 뜻으로 당신의 뒤통수를 칩니다.', '당신은 정신 차리라는 뜻으로 %s의 뒤통수를 칩니다.', '%s|1이;가; 이마를 칩니다.', '당신은 이마를 칩니다.', '%s|1이;가; 이마를 칩니다.' },
    ["SNEAK"] = { '%s|1이;가; %s에게서 슬금슬금 달아나려 합니다.', '%s|1이;가; 당신에게서 슬금슬금 달아나려 합니다.', '당신은 %s에게서 슬금슬금 달아나려 합니다.', '%s|1이;가; 슬금슬금 달아나려 합니다.', '당신은 슬금슬금 달아나려 합니다.' },
    ["SNEEZE"] = { '%s|1이;가; %s에게 대고 재채기합니다. 에취!', '%s|1이;가; 당신에게 대고 재채기합니다. 에취!', '당신은 %s에게 대고 재채기합니다. 에취!', '%s|1이;가; 재채기합니다. 에취!', '당신은 재채기합니다. 에취!' },
    ["SNORT"] = { '%s|1이;가; %s|1을;를; 비웃으며 콧방귀를 뀝니다.', '%s|1이;가; 당신을 비웃으며 콧방귀를 뀝니다.', '당신은 %s|1을;를; 비웃으며 콧방귀를 뀝니다.', '%s|1이;가; 콧방귀를 뀝니다.', '당신은 콧방귀를 뀝니다.' },
    ["SQUEAL"] = { '%s|1이;가; %s|1을;를; 보고 깩깩거립니다.', '%s|1이;가; 당신을 보고 깩깩거립니다.', '당신은 %s|1을;를; 보고 깩깩거립니다.', '%s|1이;가; 돼지처럼 깩깩거립니다.', '당신은 돼지처럼 깩깩거립니다.' },
    ["STOPATTACK"] = { '%s|1이;가; %s에게 공격을 멈추라고 말합니다.', '%s|1이;가; 당신에게 공격을 멈추라고 말합니다.', '당신은 %s에게 공격을 멈추라고 말합니다.', '%s|1이;가; 모두에게 공격을 멈추라고 말합니다.', '당신은 모두에게 공격을 멈추라고 말합니다.' },
    ["SUSPICIOUS"] = { '%s|1이;가; %s|1을;를; 수상쩍은 눈초리로 쳐다봅니다.', '%s|1이;가; 당신을 수상쩍은 눈초리로 쳐다봅니다.', '당신은 %s|1을;를; 수상쩍은 눈초리로 쳐다봅니다.', '%s|1이;가; 수상쩍은 눈초리로 쳐다봅니다.', '당신은 수상쩍은 눈초리로 쳐다봅니다.', '%s|1이;가; 수상쩍은 눈초리로 쳐다봅니다.' },
    ["THINK"] = { '%s|1이;가; %s|1을;를; 생각합니다.', '%s|1이;가; 당신을 생각합니다.', '당신은 %s|1을;를; 생각합니다.', '%s|1이;가; 생각에 잠겨 있습니다.', '당신은 생각에 잠겨 있습니다.' },
    ["TRUCE"] = { '%s|1이;가; %s에게 휴전을 제의합니다.', '%s|1이;가; 당신에게 휴전을 제의합니다.', '당신은 %s에게 휴전을 제의합니다.', '%s|1이;가; 휴전을 제의합니다.', '당신은 휴전을 제의합니다.' },
    ["TWIDDLE"] = { '%s|1이;가; 빈둥거리며 손가락을 돌립니다.', '당신은 빈둥거리며 손가락을 돌립니다.', '%s|1이;가; 빈둥거리며 손가락을 돌립니다.' },
    ["WARN"] = { '%s|1이;가; %s에게 경고합니다.', '%s|1이;가; 당신에게 경고합니다.', '당신은 %s에게 경고합니다.', '%s|1이;가; 모두에게 경고합니다.', '당신은 모두에게 경고합니다.' },
    ["SNAP"] = { '%s|1이;가; 손가락을 튕겨 %s의 주의를 끕니다.', '%s|1이;가; 손가락을 튕겨 당신의 주의를 끕니다.', '당신은 손가락으로 딱 소리를 내어 %s의 주의를 끕니다.', '%s|1이;가; 손가락을 튕깁니다.', '당신은 손가락을 튕겨 딱 소리를 냅니다.', '%s|1이;가; 손가락을 튕겨 %s의 주의를 끕니다.', '%s|1이;가; 손가락을 튕겨 당신의 주의를 끕니다.', '%s|1이;가; 손가락을 튕깁니다.' },
    ["CHARM"] = { '%s|1은;는; %s|1이;가; 매력적이라고 생각합니다.', '%s|1은;는; 당신이 매력적이라고 생각합니다.', '당신은 %s|1이;가; 매력적이라고 생각합니다.', '%s|1이;가; 매력적인 척합니다.', '당신은 매력적인 척합니다.' },
    ["COVEREARS"] = { '%s|1이;가; %s의 귀를 막습니다.', '%s|1이;가; 당신의 귀를 막습니다.', '당신은 %s의 귀를 막습니다.', '%s|1이;가; 귀를 막습니다.', '당신은 귀를 막습니다.', '%s|1이;가; 귀를 막습니다.' },
    ["CROSSARMS"] = { '%s|1이;가; %s|1을;를; 보며 팔짱을 낍니다. 쳇!', '%s|1이;가; 당신을 보며 팔짱을 낍니다. 쳇!', '당신은 %s|1을;를; 보며 팔짱을 낍니다. 쳇!', '%s|1이;가; 팔짱을 낍니다. 쳇!', '당신은 팔짱을 낍니다. 쳇!', '%s|1이;가; %s|1을;를; 보며 팔짱을 낍니다. 쳇!', '%s|1이;가; 당신을 보며 팔짱을 낍니다. 쳇!', '%s|1이;가; 팔짱을 낍니다. 쳇!' },
    ["LOOK"] = { '%s|1이;가; %s|1을;를; 쳐다봅니다.', '%s|1이;가; 당신을 쳐다봅니다.', '당신은 %s|1을;를; 쳐다봅니다.', '%s|1이;가; 주위를 둘러 봅니다.', '당신은 주위를 둘러 봅니다.' },
    ["OBJECT"] = { '%s|1이;가; %s|1을;를; 거부했습니다.', '%s|1이;가; 당신을 거부했습니다.', '당신은 %s|1을;를; 거부했습니다.', '%s|1이;가; 거부했습니다!', '당신은 거부했습니다!' },
    ["SWEAT"] = { '%s|1이;가; %s|1을;를; 보고 식은땀을 흘립니다.', '%s|1이;가; 당신을 보고 식은땀을 흘립니다.', '당신은 %s|1을;를; 보고 식은땀을 흘립니다.', '%s|1이;가; 식은땀을 흘립니다.', '당신은 식은땀을 흘립니다.' },
    ["YW"] = { '%s|1은;는; 도울 수 있어 기뻤습니다.', '%s|1은;는; %s|1을;를; 도울 수 있어 기뻤습니다.', '%s|1은;는; 당신을 도울 수 있어 기뻤습니다.', '당신은 %s|1을;를; 도울 수 있어 기뻤습니다.', '당신은 도울 수 있어 기뻤습니다.' },
    ["FORTHEALLIANCE"] = { '%s|1이;가; 얼라이언스를 위하여 포효합니다!', '%s|1이;가; 얼라이언스를 위하여 포효합니다!', '당신은 얼라이언스를 위하여 포효합니다!', '%s|1이;가; 얼라이언스를 위하여 포효합니다!', '당신은 얼라이언스를 위하여 포효합니다!' },
    ["FORTHEHORDE"] = { '%s|1이;가; 호드를 위하여 포효합니다!', '%s|1이;가; 호드를 위하여 포효합니다!', '당신은 호드를 위하여 포효합니다!', '%s|1이;가; 호드를 위하여 포효합니다!', '당신은 호드를 위하여 포효합니다!' },
    ["WHOA"] = { '%s|1이;가; %s|1을;를; 보고 넋이 나간 듯 감탄합니다.', '%s|1이;가; 당신을 보고 넋이 나간 듯 감탄합니다.', '당신은 %s|1을;를; 보고 넋이 나간 듯 감탄합니다.', '%s|1이;가; 넋이 나간 듯 감탄합니다.', '당신은 넋이 나간 듯 감탄합니다.', '%s|1이;가; 넋이 나간 듯 감탄합니다.' },
    ["OOPS"] = { '%s|1이;가; 실수를 했습니다.', '%s|1이;가; 실수를 했습니다.', '당신은 실수를 했습니다.', '%s|1이;가; 실수를 했습니다.', '당신은 실수를 했습니다.', '%s|1이;가; 실수를 했습니다.' },
    ["ALLIANCE"] = { '%s|1이;가; 얼라이언스를 위하여 포효합니다!', '%s|1이;가; 얼라이언스를 위하여 포효합니다!', '당신은 얼라이언스를 위하여 포효합니다!' },
    ["HORDE"] = { '%s|1이;가; 호드를 위하여 포효합니다!', '%s|1이;가; 호드를 위하여 포효합니다!', '당신은 호드를 위하여 포효합니다!' },
    ["MEOW"] = { '%s|1이;가; %s|1을;를; 향해 냐옹 웁니다.', '%s|1이;가; 당신을 향해 냐옹 웁니다.', '당신은 %s|1을;를; 향해 냐옹 웁니다.', '%s|1이;가; 냐옹 웁니다.', '당신은 냐옹 웁니다.' },
    ["BOOP"] = { '%s|1이;가; %s의 코를 뿝 누릅니다.', '%s|1이;가; 당신의 코를 뿝 누릅니다.', '당신은 %s의 코를 뿝 누릅니다.', '%s|1이;가; 자신의 코를 뿝 누릅니다.', '당신은 당신의 코를 뿝 누릅니다. 뿝!', '%s|1이;가; 자신의 코를 뿝 누릅니다.' },
    ["WINCE"] = { '%s|1이;가; %s의 고통이 전달된 듯 몸을 움찔합니다. 정말 아프겠네요!', '%s|1이;가; 당신의 고통이 전달된 듯 몸을 움찔합니다. 정말 아프겠네요!', '당신은 %s의 고통이 전달된 듯 몸을 움찔합니다. 정말 아프겠네요!', '%s|1이;가; 고통이 전달된 듯 몸을 움찔합니다.', '당신은 고통이 전달된 듯 몸을 움찔합니다.' },
    ["HUZZAH"] = { '%s|1이;가; %s에게 활기찬 환호를 보냅니다! 만세!', '%s|1이;가; 당신에게 활기찬 환호를 보냅니다! 만세!', '당신은 %s에게 활기찬 환호를 보냅니다! 만세!', '%s|1이;가; 활기찬 환호성을 지릅니다! 만세!', '당신은 활기찬 환호성을 지릅니다! 만세!' },
    ["IMPRESSED"] = { '%s|1이;가; %s에게 감동을 받은 듯 힘차게 손뼉을 쳐줍니다.', '%s|1이;가; 당신에게 감동을 받은 듯 힘차게 손뼉을 쳐줍니다.', '당신은 %s에게 감동을 받은 듯 힘차게 손뼉을 쳐줍니다.', '%s|1이;가; 감동을 받은 듯 힘차게 손뼉을 쳐줍니다.', '당신은 감동을 받은 듯 힘차게 손뼉을 쳐줍니다.' },
    ["MAGNIFICENT"] = { '%s|1이;가; %s|1을;를; 인정하듯이 고개를 끄덕입니다. 정말 훌륭하군요!', '%s|1이;가; 당신을 인정하듯이 고개를 끄덕입니다. 정말 훌륭하군요!', '당신은 %s|1을;를; 인정하듯이 고개를 끄덕입니다. 정말 훌륭하군요!', '%s|1이;가; 인정하듯이 고개를 끄덕입니다. 정말 훌륭하군요!', '당신은 인정하듯이 고개를 끄덕입니다. 정말 훌륭하군요!' },
    ["QUACK"] = { '%s|1이;가; %s에게 꽥꽥거립니다. 꽥!', '%s|1이;가; 당신에게 꽥꽥거립니다. 꽥!', '당신은 %s에게 꽥꽥거립니다. 꽥!', '%s|1이;가; 오리 흉내를 냅니다. 꽥!', '당신은 오리 흉내를 냅니다. 꽥!', '%s|1이;가; 오리 흉내를 냅니다. 꽥!' },
}
